Subject: Re: Kip
From: "Michael B" <[email-masked]>
To: "Donna Johnson" <[email-masked]>
Date: Thu, 28 Jan 2016 10:40:43 -0500

Sorry Donna that I didn't get back with you. I did get the message that you called but I was able to get a hold of David Carter. We were able to get the codes cleared out and were able to start printing posters before the tech showed up. We had slight registration problems but not bad enough to completely shut down. The tech was here until late but was able to fix a couple of other issues we were having. Now we just need to get the colors set back to what we had previously. The colors defaulted to some darker shades when John last reset everything. But we are producing posters and hopefully by early next week we should be finally caught up. As long as we can keep printing without going down again. I will let you know if anything changes.
Thank you,
Michael B
LLPS

From: Donna Johnson 
Sent: Wednesday, January 27, 2016 3:53 PM
To: Michael B 
Subject: Kip

Mike,

I just wanted to let you I did receive your message this morning, I'm not sure if you received the message that I was tried calling you back. 

I also spoke with Kim Allen he told me what was going on and what he was trying to do to get someone out there to take car of the problem. Please keep me posted. 

-- 

     

     
      Donna Johnson 
      Senior Account Executive - PSS 
      Konica Minolta Business Solutions U.S.A., Inc. 
      1605 Tittabawassee Saginaw, MI48604 
      Office: 989-596-2321 
      Mobile: 989-600-9601 
      Visit us: Count on Konica Minolta  
     
      Disclaimer